[Peripheral1A]
GUID=6F1D2B61-D5A0-11CF-BFC7444553540000
Up=200
Right=205
Down=208
Left=203
R=18
L=16
Start=28
A=44
B=45
C=46
X=30
Y=31
Z=32
EmulateType=1
[General]
BiosPath=..\..\[MISC]\_Saturn_BIOS.bin
BackupRamPath=bkram.bin
MpegRomPath=
CartType=0
CartPath=
CDROMDrive=..\release\SCFirmWare.iso
SH2Core=0
Region=Auto
WindowX=383
WindowY=792
[Video]
AutoFrameSkip=0
UseFullScreenOnStartup=0
FullScreenWidth=640
FullScreenHeight=480
UseCustomWindowSize=0
WindowWidth=320
WindowHeight=224
[Sound]
SoundCore=0
Volume=100
[Input]
Port1Type=1
Port2Type=0
[Peripheral1B]
EmulateType=0
[Peripheral1C]
EmulateType=0
[Peripheral1D]
EmulateType=0
[Peripheral1E]
EmulateType=0
[Peripheral1F]
EmulateType=0
[Peripheral2A]
EmulateType=0
[Peripheral2B]
EmulateType=0
[Peripheral2C]
EmulateType=0
[Peripheral2D]
EmulateType=0
[Peripheral2E]
EmulateType=0
[Peripheral2F]
EmulateType=0
